<?PHP
require 'auth.php';
require 'cur.php';
comprueba_autenticacion();


modi_usuario($_POST['cod'],$_POST['nombre'],$_POST['email'],$_POST['telefono'],$_POST['tipo']);


echo 'Usuario Actualizado Satisfactoriamente. Al cerrar la ventana, pulse en Usuario y el Usuario aparecerá en la lista con la información actualizada'

?>

